html{
    height:100%;
    width: 100%;
    transition: color 1s;
    transition: background-color 1s;
    background-color:rgba(255, 255, 255, 1);
}
body{
    background-color:rgba(255, 255, 255, 1);
    transition: color 1s;
    transition: background-color 1s;
}
.texts{    
    color: black;
    transition: color 1s;
}
.btn-dark {
    background-color: rgb(50, 50, 50);
}

.btn-dark:hover {
    background-color: rgb(35, 35, 35);
}

.ui-accordion-header {
    border: none;
    background-color: rgb(80, 80, 80);
    color: white;
}

.ui-accordion-header:focus {
    box-shadow: none;
}

.ui-accordion-header-active {
    background-color: rgb(50, 50, 50);
}
.ui-accordion-content{
    transition: color 1s;
    background-color: rgb(160, 160, 160);
}
